[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragManager.DragImmediate

Start dragging immediately, on MouseDown? (default value)

## Declaration

Source position: controls.pp line 488

`public property TDragManager.DragImmediate: Boolean read FDragImmediate write FDragImmediate default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .